# H245_ArrayOf_DialingInformationNumber Class Reference

`#include <h245.h>`

List of all members.

## Public Member Functions

| H245_ArrayOf_DialingInformationNumber (unsigned tag=UniversalSet, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H245_DialingInformationNumber & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H245_ArrayOf_DialingInformationNumber::H245_ArrayOf_DialingInformationNumber | ( | unsigned | tag = `UniversalSet`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* H245_ArrayOf_DialingInformationNumber::CreateObject | ( |  | ) | const

H245_DialingInformationNumber& H245_ArrayOf_DialingInformationNumber::operator[] | ( | PINDEX | i | ) | const

PObject* H245_ArrayOf_DialingInformationNumber::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h